# Theater (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Public Service |
| Region | Latium |
| Required Tier | [Patricians](../population-tiers/patricians.md) |
| Dimensions | 11x14 (16x20 with roads) |

## Description

Large entertainment venue providing significant Happiness, Faith, and Prestige bonuses to nearby residences.

## Costs

**Build Cost:** 15000 Gold, 10 Timber, 20 Bricks, 10 Concrete

**Maintenance:** -60 gold/min

## Area Effects

| Effect | Value |
|--------|-------|
| Happiness | +3 |
| Faith | +1 |
| Prestige | +1 |

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |

## Related Buildings

- [Theater (Albion)](./theater-albion.md)
- [Amphitheater (Latium)](./amphitheater-latium.md)
